Subject: FW: Gallup Compressor
From: [email-masked]
To: [email-masked]
Date: Thu, 23 Aug 2001 09:41:39 -0700 (PDT)

-----Original Message-----
From: 	Smith, Rick  
Sent:	Thursday, August 23, 2001 10:33 AM
To:	Jolly, Rich
Cc:	Lowry, Phil; Harris, Steven; Rice, Randy; Stephens, LD; Schoolcraft, Darrell; Watson, Kimberly; Roensch, David; McCracken, Mike; Eisenstein, Arnold L.; Keller, John R.; Maestas, Gary; Gallup, Team; Gallup-Sta5, Team; Gallup-Sta4, Team; Hendricks, Jonny; Greider, Jeff
Subject:	Re: Gallup Compressor
Importance:	High

We just got off the phone with Alstom at 8:15 AM mountain time. John Manson is their service manager (412-967-7165). They are flying a motor specialist in from England, but he will not arrive until 7:00 PM Friday. At the present time Alstom is mobilizing IRS from Farmington, New Mexico to assist with the removal of the motor. The motor weighs nearly 35 tons, so permits, a crane and roof removal will be required. They plan to truck the motor back to Farmington for further analysis. They will then determine the repair process. I have set up a conference call for 1:00 PM Central time today, to allow everyone the opportunity to voice any concerns and get the latest updates from John and Alstom. The conference number is 877-795-3687 access code 691205.  I welcome all help and participation.  Rick

 
Rich Jolly
08/22/2001 03:07 PM
To:	Phil Lowry/Enron@EnronXGate
cc:	Steven Harris/Enron@EnronXGate, Randy Rice/Enron@EnronXGate, LD Stephens/Enron@EnronXGate, Darrell Schoolcraft/Enron@EnronXGate, Kimberly Watson/Enron@EnronXGate, Rick Smith/ET&S/Enron@ENRON, David Roensch/ET&S/Enron@ENRON, Mike McCracken/ET&S/Enron@ENRON, Arnold L Eisenstein/Enron@EnronXGate, John R Keller/Enron@EnronXGate, Gary Maestas/Enron@EnronXGate, Team Gallup/ET&S/Enron@ENRON, Team Gallup-Sta5/ET&S/Enron@ENRON, Team Gallup-Sta4/ET&S/Enron@ENRON 

Subject:	Re: Gallup Compressor   

Phil I just got off the phone with Arnold and we have been advised that in the morning around 5 o'clock eastern time is the earliest that Alstrom will have information for us. From talking with Arnold, Alstrom has to get permission from England before they can give us approval to pull the unit. Since the unit is still under warranty we'll need to wait on directions from Alstrom. The team is doing more testing with Alstrom during this time to try and figure out how much damage the unit has.

We do have Norm Spalding's group lining up a contractor to assist in pulling the unit and transporting it for us. I'll keep everyone undated as soon as we get more information.

Thanks
Rich

 
Rich Jolly
08/22/2001 04:38 AM
To:	Steven Harris/Enron@EnronXGate, Phil Lowry/Enron@EnronXGate, Randy Rice/Enron@EnronXGate
cc:	LD Stephens/Enron@EnronXGate, Darrell Schoolcraft/Enron@EnronXGate, Kimberly Watson/Enron@EnronXGate, Rick Smith/ET&S/Enron@ENRON, David Roensch/ET&S/Enron@ENRON 

Subject:	Gallup Compressor

Steve here's where we are on the Gallup Compressor. Part of the stator is damaged and we're not sure if it can be repaired in place at this time. This will be decided sometime this morning and I'll let you know. If the stator cannot be repaired in place it will have to be pulled and returned to the factory. If this happens we'll be down for (I'm guessing on this) but from past experience it will be two weeks or more. I'll be at the Gallup site this morning.

Thanks
Rich

<Embedded StdOleLink>
<Embedded Picture (Device Independent Bitmap)>
<Embedded Picture (Device Independent Bitmap)>